﻿.MSGbutton {
    position: relative;
    width: 40px;
    height: 40px;
    margin: 10px;
    background-image: url("/images/newMSGround.jpg");
    background-color: white
}

    .MSGbutton:before {
        content: attr(data-count);
        width: 20px;
        height: 20px;
        line-height: 20px;
        text-align: center;
        display: block;
        border-radius: 20%;
        background: #FF9727;
        border: 1px solid #FFF;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
        color: #FFF;
        position: absolute;
        top: -10px;
        left: -10px;
    }

    .MSGbutton.bell-top-right:before {
        left: auto;
        right: -10px;
    }

    .MSGbutton.bell-bottom-right:before {
        left: auto;
        top: auto;
        right: -10px;
        bottom: -10px;
    }

    .MSGbutton.bell-bottom-left:before {
        top: auto;
        bottom: -10px;
    }











.containerCHAT {
    max-width: 1170px;
    margin: auto;
}

img {
    max-width: 100%;
}

.inbox_people {
    background: #f8f8f8 none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    width: 40%;
    border-right: 1px solid #c4c4c4;
}

.inbox_msg {
    border: 1px solid #c4c4c4;
    clear: both;
    overflow: hidden;
}

.top_spac {
    margin: 20px 0 0;
}


.recent_heading {
    float: left;
    width: 40%;
}

.srch_bar {
    display: inline-block;
    text-align: right;
    width: 60%;
    padding: 4px;
}

.headind_srch {
    padding: 10px 29px 10px 20px;
    overflow: hidden;
    border-bottom: 1px solid #c4c4c4;
}

.recent_heading h4 {
    color: #05728f;
    font-size: 21px;
    margin: auto;
}

.srch_bar input {
    border: 1px solid #cdcdcd;
    border-width: 0 0 1px 0;
    width: 80%;
    padding: 2px 0 4px 6px;
    background: none;
}

.srch_bar .input-group-addon button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    padding: 0;
    color: #707070;
    font-size: 18px;
}

.srch_bar .input-group-addon {
    margin: 0 0 0 -27px;
}

.chat_ib h5 {
    font-size: 15px;
    color: #464646;
    margin: 0 0 8px 0;
}

    .chat_ib h5 span {
        font-size: 13px;
        float: right;
    }

.chat_ib p {
    font-size: 14px;
    color: #989898;
    margin: auto
}

.chat_img {
    float: left;
    width: 11%;
}

.chat_ib {
    float: left;
    padding: 0 0 0 15px;
    width: 88%;
}

.chat_people {
    overflow: hidden;
    clear: both;
}

.chat_list {
    border-bottom: 1px solid #c4c4c4;
    margin: 0;
    padding: 18px 16px 10px;
}

.inbox_chat {
    height: 550px;
    overflow-y: scroll;
}

.active_chat {
    background: #ebebeb;
}

.incoming_msg_img {
    display: inline-block;
    width: 6%;
}

.received_msg {
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 92%;
}

.received_withd_msg p {
    background: #ebebeb none repeat scroll 0 0;
    border-radius: 3px;
    color: #646464;
    font-size: 14px;
    margin: 0;
    padding: 5px 10px 5px 12px;
    width: 100%;
}

.time_date {
    color: #747474;
    display: block;
    font-size: 12px;
    margin: 8px 0 0;
}

.received_withd_msg {
    width: 57%;
}

.mesgs {
    float: left;
    padding: 30px 15px 0 25px;
    width: 60%;
}

.sent_msg p {
    background: #05728f none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 14px;
    margin: 0;
    color: #fff;
    padding: 5px 10px 5px 12px;
    width: 100%;
}

.outgoing_msg {
    overflow: hidden;
    margin: 26px 0 26px;
}

.sent_msg {
    float: right;
    width: 46%;
}

.input_msg_write input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #4c4c4c;
    font-size: 15px;
    min-height: 48px;
    width: 100%;
}

.type_msg {
    border-top: 1px solid #c4c4c4;
    position: relative;
}

.msg_send_btn {
    background: #05728f none repeat scroll 0 0;
    border: medium none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    height: 33px;
    position: absolute;
    right: 0;
    top: 11px;
    width: 33px;
}

.messaging {
    padding: 0 0 50px 0;
}

.msg_history {
    height: 516px;
    overflow-y: auto;
}

#mydivWITHVID {
    top: 30px;
    right: 30px;
    /* must have dimension */
    width: 400px;
    height: 400px;
    overflow: scroll;
    position: absolute;
    z-index: 9;
    background-color: #f1f1f1;
    border: 1px solid #d3d3d3;
    text-align: center;
}

#mydivWITHVIDheader {
    padding: 10px;
    cursor: move;
    z-index: 10;
    background-color: #2196F3;
    color: #fff;
}

#divOPENAGAINvidnow {
    position: relative;
    top: auto;
    bottom: auto;
    right: auto;
    left: auto;
    /*  margin: 70px 140px 175px 140px; */
    margin: auto;
    padding: 30px;
    width: 50px;
    height: 50px;
    background-color: orange;
    visibility: hidden;
    border: 1px solid black;
    z-index: 1;
}

#bg_mask {
    position: absolute;
    top: 10px;
    right: 0;
    bottom: 0;
    left: 10px;
    margin: auto;
    margin-top: 0px;
    width: 1px;
    height: 1px;
    background: url("/images/img_dot_white.jpg") center;
    z-index: 0;
    visibility: hidden;
}




#myBtn {
    display: none;
    position: fixed;
    top: 20px;
    left: 300px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

    #myBtn:hover {
        background-color: #555;
    }

#animated-divSYSMSG {
    display: none;
    position: fixed;
    top: 20px;
    right: 200px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

.animated {
    background-color: green;
    background-position: left top;
    padding-top: 95px;
    margin-bottom: 60px;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}


.exclusion {
    background-color: white;
    -ms-wrap-flow: both;
    -ms-wrap-margin: 10px;
    z-index: 1;
    position: fixed;
    left: 200px;
    /*bottom: -10px;*/
    top: 20px;
    width: 250px;
    height: 100px;
    opacity: 0.5;
    /*background-color: #ABBAEA;*/
    /*background: url(http://placehold.it/150x100) no-repeat; */
}

#divPLAYER {
    background-color: white;
    -ms-wrap-flow: both;
    -ms-wrap-margin: 10px;
    z-index: 1;
    position: fixed;
    right: 20px;
    /*bottom: -10px;*/
    top: 20px;
    width: 250px;
    height: 100px;
    background-color: #ABBAEA;
    /*background: url(http://placehold.it/150x100) no-repeat; */
}

#player_title {
    background: #FEFEFE;
    height: 25px;
    width: 100%;
}

#max_min_button {
    border: solid 1px;
    width: 25px;
    height: 23px;
    float: right;
    cursor: pointer;
    opacity: unset;
    opacity: 1;
}

#player_body {
    height: 250px;
    background: #DFDFDF;
}
